/**
 * Show warning that doc is for latest build. To add, place following in YML:
 * extra_javascript:
 *   - js/latest-build.js
 */
if ( document.location.hostname.match( /^reactor\.toggledbits\.com/i ) ) {
    var m = document.createElement('div');
    m.innerHTML = '<p style="font-size: 0.85em; color: red;">You are reading the documentation for the latest development build of Reactor. To read the documentation for your installed version, use the "Manual" link in the left navigation of your Reactor UI.</p>';
    // var content = document.getElementsByClassName("md-content")[0];
    // content.parentElement.insertBefore(m, content);
    var content = document.getElementsByTagName("article")[0];
    content.insertBefore(m, content.children[0]);
}